.pum-theme-newsletter-default .pum-content div
{
		display:inline-block;
		vertical-align: top;
		width: 100%;
		max-width: 48%;
		color: #074F6B;
		font-size: 14px;
		line-height: 17px;
}

.pum-theme-newsletter-default .pum-content div:first-of-type img
{
		max-width: 277px;
		width: 100%;
}

.pum-theme-newsletter-default h2,
.pum-theme-newsletter-default h3
{
		font-family: 'Helvetica Rounded', 'Helvetica', Arial, sans-serif;
}

.pum-theme-newsletter-default h2
{
		font-size: 48px;
		line-height: 58px;
		color: #074F6B;
}

.pum-theme-newsletter-default h3
{
		font-family: 'Helvetica Rounded', 'Helvetica', Arial, sans-serif;
		font-size: 28px;
		line-height: 35px;
		color: #00AEEF;
}

.pum-theme-newsletter-default h4
{
		color: #074F6B;
		font-size: 12px;
		line-height: 14px;
}

.pum-theme-newsletter-default .pum-nl-email
{
		height: 40px;
		width: 100%;
		max-width: 270px;
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
		font-size: 14px;
		padding-left: 10px;
		margin-top: 20px;
}

.pum-theme-newsletter-default .pum-nl-zip
{
		display: none;
}

.pum-theme-newsletter-default .pum-nl-check
{
		-webkit-appearance: none;
		height: 20px;
		width: 20px;
		border: 1px solid #CCCCCC;
		background-color: #FFFFFF;
		vertical-align: middle;
		margin-right: 10px;
		position: relative;
		margin-bottom: 10px;
}

.pum-theme-newsletter-default .pum-nl-check:checked:after
{
		content: ' ';
		background-image: url(../../images/popup/check.png);
		display: block;
		width: 18px;
		height: 18px;
		border-radius: 9px;
		position: absolute;
		top: -2px;
		left: -1px;
}

.pum-theme-newsletter-default .pum-content span
{
		vertical-align: top;
		line-height: 20px;
}

.pum-theme-newsletter-default .i-heart-audiobooks
{
		display: block;
		width: 144px;
		height: 14px;
		background-image: url(../../images/popup/iloveaudiobooks.png);
		background-repeat: no-repeat;
		background-size: 144px 14px;
		margin-top: 25px;
		margin-bottom: 15px;
}

.pum-theme-newsletter-default .pum-nl-submit
{
		-webkit-box-shadow: none;
		box-shadow: none;
		text-decoration: none;
		border: none;
		border-radius: 2px;
		background-color: #00AEEF;
		color: #FFFFFF;
		font-family: 'Helvetica Rounded', 'Helvetica', Arial, sans-serif;
		font-size: 16px;
		line-height: 40px;
		margin-top: 15px;
}






/* @media (max-width: 640px) {*/
@media (max-device-width: 640px),(max-width: 640px) {

		.pum-theme-newsletter-default .pum-content div
		{
				display: block;
				max-width: 100%;
		}
		
		.pum-theme-newsletter-default .pum-container
		{
				top: 0 !important;
		}
		
		.pum-theme-newsletter-default .pum-content div:first-of-type
		{
				text-align: center;
		}

		.pum-theme-newsletter-default .pum-nl-email
		{
				max-width: 100%;
		}
}

@media (max-device-width: 640px) {

		.pum-theme-newsletter-default .pum-container
		{
				width: 100%;
    			max-width: 100vw !important;
				left: 25% !important;
		}
}

